/* Artfully masterminded by ZURB  */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

body{
margin:0;
padding:0;
color:#000;
background:#efefef url(/images/bg.jpeg);
font:normal 0.9em/150% 'Roboto', arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}


header {
padding:10px 0 10px 0;
margin:0 auto;
text-shadow:1px 1px 2px #eee;
}

header a.logo { padding:0; margin:0; text-align:center; text-decoration: none; text-transform: uppercase; }
header a.logo h1
{
background: #E14E32;
color: #FFF;
padding:10px 0 10px 0;
margin:0 auto;
}

header h2 {
font-size: 1.2em;
font-weight:normal;
color: #666;
letter-spacing: 2px;
margin: 0px 22px 0px 0px;
padding: 9px 0px 0px 11px;
text-align: left;
text-transform: uppercase;
}
header ul .inline-list{ padding-top:10px; }
header .link-list { padding:4px 0 0 0; margin-bottom:8px; letter-spacing: 1px; text-transform: uppercase; }
/*header .inline-list a { font-size: 1.2em; }*/
header .link-list li { border-left: 1px dotted #ccc; text-shadow:1px 1px 2px #ccc; padding:5px 22px; margin:0;}
header .link-list li:first-child { border-left:0px; }
header .link-list a { font-size: 1.2em; text-decoration: none; color: #333; }
header .link-list a:hover{ color: #FF8000; }


header hr { margin-top: 0px; margin-bottom: 0px; }


.main h4 { border-top: 1px solid #ddd; padding-top: 10px; padding-bottom: 10px; text-shadow:1px 1px 2px #aaa;}

.product h1 { font-family: "Roboto","Helvetica Neue","Helvetica"; font-size: 1.65em; line-height:1.3; text-shadow:1px 1px 2px #aaa;}
.product h2 { font-family: "Roboto","Helvetica Neue","Helvetica"; font-size: 1.3em; line-height:1.5;}
.product .pricing-table {margin-top:5px;border-top: 2px solid #888;}

.product ul.side-nav { margin-top:0px; padding-top:0px;}
.product ul.side-nav li { margin: 1px;}
.product span {background-color:#ff9;}

.news small { font-size:85%;color:#444;}
/*
 * Form
 *
.form input { font-size: 110% }
.form textarea { font-size: 110% }
.form table { border: 0px; }
.form table tr td .label { width: 100px; font-size: 110%; }
.form table tr td .input { width: 400px; }
.form select { width: 100%; }
/* /Form */

form select { font-size: 14px; height: 32px; margin: 0px 0px 4px; padding: 6px; background: #FAFAFA; border: 1px solid #B3B3B3; }